View Issue Details

IDProjectCategoryView StatusLast Update
0001714SymmetricDSBugpublic2014-05-27 09:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.5.22Fixed in Version3.5.22 
Summary0001714: The keystore type should be settable via a system property. It is currently hardcoded.
DescriptionThe keystore type should be settable via a system property. It is currently hardcoded.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7364c887

2014-05-08 18:57:42

chenson

Details Diff
0001714: The keystore type should be settable via a system property. It is currently hardcoded.
0001714
mod - symmetric-util/src/main/java/org/jumpmind/security/SecurityService.java Diff File

Issue History

Date Modified Username Field Change
2014-05-08 18:55 chenson New Issue
2014-05-08 18:55 chenson Status new => assigned
2014-05-08 18:55 chenson Assigned To => chenson
2014-05-08 18:57 chenson Status assigned => resolved
2014-05-08 18:57 chenson Fixed in Version => 3.5.22
2014-05-08 18:57 chenson Resolution open => fixed
2014-05-08 19:00 Changeset attached => SymmetricDS 3.5 r8242
2014-05-08 19:00 Changeset attached => SymmetricDS trunk r8243
2014-05-27 09:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7364c887